/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.17.0.1650982361
Updated: 2022-04-26 11:12:41

*/

/* Ocultar cabecera principal Divi
  #main-header { display:none; }
  #page-container { padding-top:0px !important }
*/

p, h1, h2, h3, h4 {
	font-family: 'Mate Amos' !important;
}
/* snippets barra de desplazamiento */
::-webkit-scrollbar {
  width: 11px; /* ancho de la barra */
}
::-webkit-scrollbar-track {
  background: #f6f6f6; /* color de fondo de la barra */
}
::-webkit-scrollbar-thumb {
  background: #9EA45D; /* color barra - aquí el color de tu marca */
  border-radius: 9px; /* borde barra */
}

::-webkit-scrollbar-thumb:hover {
  background: #333333; /* color barra hover - opcional */
}

/* Cambiar el icono de carrito de woocommerce en Divi */ 
.et-cart-info span:before {
    content: 'e013'!important;
    font-family: 'ETmodules' !important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
border: 1px solid #f2f2f2 !important;
}

@media all and (max-width: 767px) {
	
	#footer-info {
    	font-size: 14px;
	}
	.et_header_style_left #logo {
    	max-width: 50%;
	}  
}

/* Cambios en Páginas de Woocommerce: Mi Cuenta */ 

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
  padding: 0px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
  list-style: none;
  padding-bottom: 2px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:before {
  opacity: 1;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
  padding: 5px;
  display: block;
  font-weight: 700;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
  margin-right: 10px;
  opacity: .25;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover:before {
  opacity: 1;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
  font-family: 'FontAwesome';
  content: "\f201";
  padding-right: 5px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
  font-family: 'FontAwesome';
  content: "\f54e";
  padding-right: 5px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
  font-family: 'FontAwesome';
  content: "\f381";
  padding-right: 5px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
  font-family: 'FontAwesome';
  content: "\f015";
  padding-right: 5px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before {
  font-family: 'FontAwesome';
  content: "\f09d";
  padding-right: 5px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
  font-family: 'FontAwesome';
  content: "\f007";
  padding-right: 5px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
  font-family: 'FontAwesome';
  content: "\f2f5";
  padding-right: 5px;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 80%;
}
.woocommerce-Button .button .woocommerce a.button, .woocommerce-page a.button {
  background-color: #ffffff!important;
}
.entry-content table:not(.variations) {
    border: 0px solid #eee;
    font-size: 17px;
}
.entry-content thead th, .entry-content tr th {
    color: #555;
    background-color: #f5f5f5;
    padding: 12px!important;
}
.woocommerce table.my_account_orders td {
    padding: 16px 8px;
}
.woocommerce table.shop_table td {
    border-top: 0px solid rgba(0,0,0,.1);
}
.woocommerce-account h2 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 15px;
  margin-top: 15px;
  color: #111;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    font-weight: 700;
    border-top: 0px solid rgba(0,0,0,.1);
}
.woocommerce .woocommerce-customer-details address {
  font-size: 17px;
  border: 0px;
  border-radius: 0px;
  border-width: 0px;
  line-height: 26px;
  font-weight: 700;
}

.woocommerce-customer-details--phone {
  padding-bottom: 0px;
}

.col2-set.addresses {
    margin-top: 30px;
}

.entry-content address {
    line-height: 26px;
    font-style: normal;
}

.woocommerce form .form-row label {
  font-weight: 600;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 12px;
    font-size: 18px;
}
.woocommerce-account .addresses .title .edit {
    float: left;
    margin-left: 45px;
}

@media all and (max-width: 767px) {
 
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
  }
  .woocommerce-account .woocommerce-MyAccount-navigation ul li a {
      display: flex;
  }  
  .woocommerce-account .woocommerce-MyAccount-navigation ul {
    margin-bottom: 33px;
  }
  .woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
  }
}

button wc-backward {
	color: #ffffff!important;
}

.mysticky-welcomebar-fixed .mysticky-welcomebar-content p {
    font-weight: 600;
    text-transform: uppercase;
}

.mysticky-welcomebar-fixed-wrap {
    min-height: 30px;
    padding: 20px;
}

.et_pb_fullwidth_header_container {
    min-height: 100vh;	
}